﻿h2,h3,ul,li{margin:0;padding:0;}
.mb5{margin-bottom:5px;}
.mb7{margin-bottom:7px;}
.mb10{margin-bottom:10px;}
.mt3{margin-top:3px;}

.red{color:#f00;}
.green{color:#090;}

.mbx.clear {clear:both;}
.nodata.h151{height:151px;text-align:center;line-height:40px;}

.aide.noborder{clear:both;border:none;}
.aide.noborder .nav{float:left;width:260px;margin-left:5px;line-height:28px;}
.aide.noborder .hisacc{float:left;}
.aide.noborder .hisacc .tit{float:left;}
.aide.noborder .hisacc .list.tile{float:left;height:28px;overflow:hidden;width:660px;}
.aide.noborder .nav a{color:#039;text-decoration:underline;}

.header-title{line-height:39px;background-color:#f3f3f3;border-bottom:#2f5895 3px solid;height:39px;line-height:39px;font-family:Arial;}
.header-title .bi{float:left;width:730px;}
.header-title .bi h2{font-size: 20px;font-family:"微软雅黑";font-weight: normal;margin-left:15px;color: #000;float:left;}
.header-title .bi .c{font-size: 14px;margin-left: 6px;font-family: "微软雅黑";color: #000;  margin-right: 6px;font-weight:bold;display:inline-block;}
.header-title .bi .t{font-family: "宋体";}
.header-title .bi .links{float:right;}
.header-title .bi .links a{margin:0 5px;color:#039;}
.header-title .bi .links a:hover{color:#f00;}
.header-title .rbtns{height:39px;width:270px;float:right;}
.header-title .rbtns a{color:#fff;background-color:#4f78bd;height:21px;text-align:center; display: inline-block; padding: 0 6px;line-height:21px;text-decoration:none; margin-left:3px;_margin-top:10px;}

.base-info{clear:both;overflow:hidden;border-bottom:#bbd4e8 1px solid;padding-bottom:7px;}
.base-info .data-left {float:left;width:220px;height: 65px;font-family: "微软雅黑";position: relative;}
.base-info .data-left strong{font-size: 29px;float:left;width: 134px;display: block;text-align:right;font-weight: bold;padding-top:15px;}
.base-info .data-left i{position:relative;top:8px;display:block;width: 18px; height: 23px;float:right;overflow:hidden;}
.base-info .data-left.red i{background: url("/hqres../img/style.png") no-repeat -81px -1px;}
.base-info .data-left.green i{background: url("/hqres../img/style.png") no-repeat -81px -24px;}
.base-info .data-left span{float: right; padding-top: 14px;padding-right: 4px;}
.base-info .data-left span b{font-weight: normal;display: block;font-size: 15px;}
.base-info .data-left span b.ud{top: 12px;right: 17px;}
.base-info .data-left span b.udp{top:32px;right: 4px;}
.base-info .data-right{border-left: #bbd4e8 1px solid;height:65px;float:left;width:750px;line-height:28px;text-align: right;}
.base-info .data-right.gm{border-right:none;}
.base-info .data-right table{width:100%;margin-left: 5px;margin-top:5px;}
.base-info .data-right.gm table{width:700px;}
.base-info .data-right td.txtl{text-align:left;}

.ff-info{clear:both;overflow:hidden;}
.ff-info .fresh{float:left;text-align:center;width:189px;cursor:pointer;}
.ff-info .f10 h3{display: inline;padding-left:10px;font-size:12px;text-align:right;overflow: hidden;}
.ff-info .f10{float:right;width:810px;background:#f3f3f3;line-height:23px;}
.ff-info .f10 a{margin:0 5px;text-decoration:none;color:#039;}
.ff-info .f10 a:hover{color:#f00;}
.ff-info .f10 a b{background:url("/hqres../img/style.png") no-repeat -47px -1px;width:5px;height:9px;display:inline-block;margin-left:5px;position:relative;top:1px;}

.hxsjbox{padding:0 0 0 3px;font-family:宋体;}
.gsjjbox{padding:5px 2px 5px 5px;}
.gsjjbox .gray{background:#f3f3f3;}
.gsjjbox p{clear:both;}
.gsjjbox p{margin:0 5px;padding:0 3px;}
.gsjjbox .r{float:right;}

.zssxxbox{padding:5px 2px 5px 5px;overflow:auto;}
.zssxxbox .lox{float:left;width:72px;text-align:center;border-right:1px solid #bbd4e8;height:151px;}
.zssxxbox .lox p{line-height:25px;cursor:pointer;}
.zssxxbox .lox p.sed{font-weight:bold;}
.zssxxbox .rox{float:left;width:120px;padding-left:5px;}
.jyxxbox{padding:5px;}
.jyxxbox .jyxx{height:151px;padding-left:15px;}
.jyxxbox p{clear:both;line-height:22px;}
.jyxxbox p.pt10{padding-top: 10px;}
.jyxxbox .r{padding-left:65px;}

.hqbj{border: #bbd4e8 1px solid;border-top: none;}
.qphox .prtopnav{line-height:24px;margin-top:5px;}
.qphox .prtopnav li{float:left;padding-right:8px;padding-left:3px;display: inline;}
.qphox .prtopnav li b{float:left;width:15px;height:16px;margin-right:3px;margin-top:4px;overflow:hidden;background:url("/hqres../img/style.png") no-repeat;}
.qphox .prtopnav li a{color:#039;}
.qphox .prtopnav li a:hover{color:#f00;}
.qphox .prtopnav li.a b{background-position:0 -44px;background-repeat:repeat-x;}
.qphox .prtopnav li.b b{background-position:-27px -44px;background-repeat:repeat-x;}
.qphox .prtopnav li.g{width:74px;height: 21px;float: right;display: inline-block;cursor: pointer;background: url("/hqres../img/style.png") no-repeat -1px -70px;}

.qphox .pktopnav{line-height:24px;overflow:hidden;}
.qphox .pktopnav .fl{border-left:#2f5895 1px solid; height:22px;margin-left:10px;}
.qphox .pktopnav .fl span{border: #2f5895 1px solid;border-left: none;display: block;height: 20px;line-height: 20px;float: left;width: 48px;text-align: center;font-size:14px;cursor: pointer;position: relative;}
.qphox .pktopnav .fl span.cur {background:#2f5895;color:#fff;}
.qphox .pktopnav .fl span.cur div{width:7px;height:6px;background:url("/hqres../img/style.png") no-repeat -1px -23px;position: absolute;bottom: -6px;left: 20px;;_bottom: -16px;}
.qphox .pktopnav .fr{padding-right:5px;}
.qphox .pktopnav .fr span{cursor:pointer;color: #fff;background: #4f78bd;height: 21px;text-align: center;display: inline-block;padding: 0 6px;line-height: 21px;text-decoration: none;margin-left: 6px;}
.qphox .pickbox {clear:both;border-bottom:1px solid #bbd4e8;padding-bottom:9px;}
.qphox .pickbox .tox{width:578px;height:365px;overflow:hidden;}
.qphox .pickbox .tox .pick{float:left;width:520px;height:365px;}
.qphox .pickbox .tox .rox{float:left;margin-left:2px;padding-top:5px;width:56px}
.qphox .pickbox .tox .rox ul{clear:both}
.qphox .pickbox .tox .rox li{clear:both;height:14px;cursor:pointer;text-align:left;font-family:宋体;}
.qphox .pickbox .tox .rox li b{background-image:url(/hqres../img/style.png);background-repeat:no-repeat;background-position:-38px -24px;float:left;width:10px;height:10px;display:block;margin-top:2px;margin-right:2px;overflow:hidden}
.qphox .pickbox .tox .rox .at b{background-repeat:no-repeat;background-position:-18px -24px}
.qphox .pickbox .tox .rox .bottom{margin-top:139px}
.qphox .pickbox .bom{margin-left:58px;width:520px;overflow:hidden;}
.qphox .pickbox .bom li{float:left;cursor:pointer;background:#545454;color:#fff;width:41px;overflow:hidden;text-align:center;line-height:20px;border-right:1px solid #fff}
.qphox .pickbox .bom li.at{background:#ccc;color:#494949;width:42px}

.mzsm{border: #bbd4e8 1px solid;border-top: none;padding:3px 6px;}
.mzsm p{line-height:20px;}

.fl{float:left;}
.fr{float:right;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.w200{width:200px;}
.w390{width:390px;}
.w580{width:580px;}
.w790{width:790px;}
.text-indent5{text-indent:5px;}
.text-indent6{text-indent:6px;}
.text-indent8{text-indent:8px;}
.text-indent10{text-indent:10px;}
.line-height24{line-height:24px;}

.title1{clear:both;border-bottom: #2f5895 2px solid;height:26px;line-height:26px;font-size:14px;color:#484848;text-indent:5px;_overflow: hidden;font-size:14px;font-weight:bold;}
.title1 a{color:#484848;text-decoration:none;}
.title1 a.more{color:#039;text-decoration:underline;font-size:12px;font-weight:normal; margin-right:10px;}
.title1 .more{color:#808080;font-size:12px;font-weight:normal; margin-right:15px;}
.title1 a:hover{color:#f00;}
.title1 a.yellow{color:#f40;}

.title2{border-bottom: #2f5895 2px solid;height: 26px;line-height: 26px;font-size: 14px;color: #484848;_overflow: hidden;}
.title2 ul.ranktab{height: 28px;overflow: hidden;}
.title2 ul.ranktab li{float: left;cursor: pointer;border: #bbd4e8 1px solid;border-bottom: none;height: 25px;width:98px;text-align:center;}
.title2 ul.ranktab li.cur{height: 27px;top: 0;position: relative;border: #2f5895 1px solid;background: #fff;border-bottom: none;}
.title2 ul.ranktab li a{color:#030; text-decoration:none;display:block;}
.title2 a.more{font-size:12px;margin-right:10px;color:#039;}
.title2 a.more:hover{color:#f00;}

.title2 ul.news{height: 28px;overflow: hidden;}
.title2 ul.news li{float: left;cursor: pointer;border: #bbd4e8 1px solid;border-bottom: none;height: 25px;padding:0 12px;}
.title2 ul.news li.cur{height: 27px;top: 0;position: relative;border: #2f5895 1px solid;background: #fff;border-bottom: none;font-weight:bold;}
.title2 ul.news li a{color:#484848;text-decoration: none;}

.dvselect{padding:10px 0 5px;}
.dvselect .select{margin:0 auto;width:150px;clear:both;text-align:left;text-indent:5px;height:19px;line-height:20px;position: relative;border: #2f5895 1px solid;font-weight: normal;z-index: 10;}
.dvselect i {background: url("/hqres../img/style.png") -57px 7px no-repeat #2f5895;width:19px;height:19px;position: absolute;top: 0;right: 0;_right: -1px;display: block;}
.dvselect dl{display:none;left:-1px;position:absolute;top:8px;background-color: #fff;width: 100%;border: #2f5895 1px solid;border-top: none;cursor: pointer;line-height: 20px;}
.dvselect dl dd{margin:0;padding:0;display:block;width:100%}
.dvselect dl dd:hover{background-color:#e7e7e7}

.box1 {border: #bbd4e8 1px solid;border-top: none;line-height:22px;}
.box1 thead th{font-weight:normal;line-height:24px;}
.box1 table.ac{text-align:center;}
.box1 tfoot td{text-align:right;padding-right:10px;}
.box1 a{color:#039;}
.box1 a:hover{color:#f00;}

.borderstyle2,.borderstyle3{border:#bbd4e8 1px solid;border-top:none}
.qphox .nlist{padding:6px 4px 10px 4px}
.qphox .nlist .nodata{height:134px;text-align:center;line-height:50px;}
.qphox .nlist ul,.qphox .nlist table{height: 134px;}
.qphox .nlist li {background: url(/hqres../img/style.png) 5px -100px no-repeat;line-height: 27px;font-size: 14px;padding-left: 14px; list-style:none;}
.qphox .nlist li span{float: right;font-size: 12px;}
.qphox .nlist table{width:100%;}
.qphox .nlist table tr{font-size:14px;padding-left: 14px;}
.qphox .nlist a{color:#039;}
.qphox .nlist table td a.lightBlue{color:#2860FF;}
.qphox .nlist table td span{padding:0 3px;}
.qphox .nlist table td .dt{float:right;font-size:12px;font-weight:normal;padding-right:0;}
#sendnew {  background: #EAF2FF; padding-top: 13px; _padding-top: 19px;}

.loginstate{font-size:12px;font-weight:normal;}
.hgtzjlx table{width:100%;border: 1px solid #bbd4e8;border-top:none;}
.hgtzjlx table td{border-top: 1px solid #bbd4e8;padding: 7px 1px; height: 14px; line-height: 14px;text-align:center;}
.hgtzjlx table td a{color:#039;}
.hgtzjlx table td span{font-family: Arial;font-weight: bold;}

.hgtedox{width:500px;}
.hgtedox .content{width:498px;border: #bbd4e8 1px solid;}
.hgtedox .content .flash-dw {margin: 5px 10px 0;text-align: right;height: 16px;line-height: 16px;}
.hgtedox .content .flash-cont {width: 468px;margin: 0;overflow: hidden;height:230px;}
.hgtedox .content .flash-data-cont {margin: 4px 10px;}
.hgtedox .content .flash-data-cont ul {height: 24px;line-height: 24px;margin-left: 20px;}
.hgtedox .content .flash-data-cont ul li {height: 24px;line-height: 24px;width: 105px;float: left;}
.hgtedox .content .flash-data-cont ul li span {font-family: Arial;font-weight: bold;}

.base-info .data-left .lstng {color: #f00;width:190px;text-align:center;font-family: 微软雅黑,宋体;font-size: 22px;font-weight: normal;}

.nhgt{display: inline-block;}
.nhgt b{background: url(/hqres../img/xybg.png) no-repeat;width: 40px;height: 19px;margin:0 5px;color: #fff;line-height:19px;display:block; text-align: center;font-weight:normal;}

.bsl{padding:5px 0;border: #bbd4e8 1px solid;border-top: none;}
.bsl .box-x1 table{width:100%;}
.bsl .box-x1.txtc{text-align:center;line-height:23px;border-bottom:#bbd4e8 1px solid;}
.bsl .box-x1 table{text-indent: 10px;line-height:22px;}
.bsl .box-x1 td.adtxt{text-align:center;}

.gbtit{border-bottom: #2f5895 4px solid;height:37px;line-height: 37px;margin-bottom:10px;}
.gbtit .fd8{font-weight:normal;font-size:18px;font-family:"微软雅黑";height:37px;_height:40px;display:inline;float:left;line-height:37px;background:url(/hqres../img/gb.png) 0 -135px no-repeat;_background:url(/hqres../img/gb.png) 0 -132px no-repeat;text-indent:12px;position:relative;bottom:-3px;background-color:#fff;padding-right:12px}
.gbtit .fd8 a{text-decoration:none;color:#494949;}
.gbtit .more4 b{margin-top:13px;margin-left:0;margin-right:2px;width:14px;height:14px;float:left;background:url(/hqres../img/el.png) no-repeat -58px 0;}
.gbtit .more4{line-height:40px;}
.gbtit .more4 a {color:#039;}

.gblist{font-size:12px;}
.gblist .title1{border-bottom: #2f5895 2px solid;height: 26px;line-height: 26px;font-size: 14px;color: #484848;font-weight:normal; text-indent: 5px;}
.gblist a.b2F5{color:#fff;}
.gblist .myselect{font-size:12px;margin-left: 10px;text-align:left;text-indent:6px;height:18px;display:inline-block;position:relative;border:#2f5895 1px solid;font-weight:normal;z-index:10}
.gblist .myselect i{background:url(/hqres../img/gb.png) 0 -109px no-repeat;width:18px;height:18px;position:absolute;top:0;right:0;_right:-1px;display:block}
.gblist .myselect dl dd:hover{background-color:#e7e7e7}
.gblist .myselect span{display:block;height:18px;line-height:18px;cursor:pointer;}
.gblist .myselect dl{margin:0;padding:0;display:none;left:-1px;position:absolute;top:18px;background-color:#fff;width:100%;border:#2f5895 1px solid;border-top:none;cursor:pointer;line-height:20px}
.gblist .myselect dl dd{margin:0;padding:0;display:block;width:100%}
.gblist .fx{height:24px;line-height:24px}
.gblist .tab4{height:30px;overflow:hidden;text-indent:0px}
.gblist .tab4 li{width:70px;padding:0 10px;float:left;cursor:pointer;border:#bbd4e8 1px solid;border-bottom:none;height:25px}
.gblist .tab4 li a{ text-decoration:none;color:#484848;}
.gblist .tab4 li{padding:0 10px;float:left;cursor:pointer;border:#bbd4e8 1px solid;border-bottom:none;height:25px}
.gblist .tab4 li.cur{height:27px;top:0;position:relative;border:#2f5895 1px solid;background:#fff;border-bottom:none}
.gblist .tab4 li h3{font-weight:bold;text-align:center}
.gblist .btn1{background-color:#2F5895;cursor:pointer;color:#fff;display:inline-block;height:20px;line-height:20px;text-decoration:none;font-weight:normal;padding:0 6px;border:0 none;text-align:center;margin-left: 10px;font-size:12px;}
.gblist a.btn1:hover{color:#f00;}
.gblist h3{font-size: 14px;}
.gblist .f12{font-size:12px}
.gblist .w79{width:79px}
.gblist .cnlist{font-size:14px;border: #bbd4e8 1px solid;border-bottom: none;border-top: none;height:577px;}
.gblist .cnlist table{text-indent: 10px;line-height: 30px;  width: 100%;}
.gblist .cnlist table .gbnodata{text-align:center;font-size:12px;line-height:50px;}
.gblist .cnlist .fz12.gbtit{background:#EAF2FF;font-size:12px;}
.gblist .cnlist .odd {background:#f5f5f5;}
.gblist .cnlist .text-indent10{text-indent:10px}
.gblist .cnlist .gblisttd4,.gblist .cnlist .gblisttd5,.gblist .cnlist .gblisttd6{font-size:12px;}
.gblist .cnlist a:hover{color:#f00;cursor:pointer}
.gblist .cnlist a{color:#039;text-decoration: none;}
.gblist .cnlist em{text-indent:0;}
.gblist .gbalr{text-align:right;line-height:25px;padding-right:5px;border: #bbd4e8 1px solid;border-top: none;}
.gblist .gbalr a:hover{color:#f00;cursor:pointer}
.gblist .gbalr a{color:#039}
.gblist .sendnew{background:#EAF2FF;padding-top:13px;*padding-top:19px;_padding-top:19px;}
.gblist .gbsform{margin-top:0;}
.gblist .gbsform .cls{clear:both;}
.gblist .igldg {height:132px;*height:129px;_height:130px;overflow:hidden;}

.gbhotrnk{border:#bbd4e8 1px solid;border-top:none;z-index:10;zoom:1;text-align: center;padding: 5px 0 6px;font-family:宋体;}
.gbhotrnk table{padding: 1px 0 1px 3px;line-height:25px;}
.gbhotrnk table td{padding: 1px 0 1px 3px;}
.gbhotrnk a:hover{color:#f00;}
.gbhotrnk a{color:#039; text-decoration:none;}